=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv -v $(TMP)/usr/bin/cddb.pl $(TMP)/usr/bin/cddbget
	rm -v $(TMP)/usr/share/perl5/cddb.pl
