=== debian/watch ===
version=4
https://metacpan.org/release/CDDB_get   .*/CDDB_get-v?@ANY_VERSION@@ARCHIVE_EXT@$
